Subject: Re: Payment Capture Failed for Designer Living Order D23C020D67 #Ref 20231206003114205
From: Lacy Smith <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 7 Dec 2023 21:30:36 -0800

Okay can some one help me I keep trying to log in to update my payment
method because I was told my payment didnt go thru. But I think I tried to
many times and locked my account cause I dont know my password.

Thanks,
 Lacy

On Thursday, December 7, 2023, [email-masked] <
[email-masked]> wrote:

> Hello Lacy-
>
>
> This is the order number we got for the payment error D23C020D67. Thank
> you for your response.
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
> ============================================================
> ===================
>
> Okay I will do that can tell me which one it was I had two orders....
> Again I apologize for the delay.
>
> On Wednesday, December 6, 2023, Customer Service [email-masked] <
> [email-masked]> wrote:
>
>> Hello  Lacy-
>>
>>
>> You can log back into your account and confirm your credit card
>> information such as the: credit card number, CVV code, expiration date, and
>> billing address; or please use a different credit card if it does not work.
>>
>>
>>
>> You also have the option of contacting our customer service team at
>> 1-888-879-8790 to provide a new credit card number.
>>
>>
>>
>> Sincerely,
>>
>> Kyle
>>
>> Designer Living Customer Service
>>
>> 1-888-879-8790
>>
>>
>>
>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>> Virus-free.www.avast.com
>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>
>>
>> <#m_-4764546781777938813_m_1603335831737753392_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>
>> On Thu, Dec 7, 2023 at 12:41 AM Lacy Smith <[email-masked]>
>> wrote:
>>
>>> Oh my  I'm so sorry about that. Can you please tell me, how do I go
>>> about paying for the order can I just give you my payment information or
>>> log in or do I have to make the order all over again?
>>>
>>> On Wednesday, December 6, 2023, [email-masked] <
>>> [email-masked]> wrote:
>>>
>>>> Hello Lacy-
>>>>
>>>>
>>>> Thank you for your response. We have double checked it here in our
>>>> system and the payment made in your order did not go through. You may call
>>>> our customer care hotline at 1-888-879-8790.
>>>>
>>>>
>>>> Sincerely,
>>>>
>>>> Kyle
>>>>
>>>> Designer Living
>>>>
>>>> 1-888-879-8790
>>>>
>>>> [email-masked]
>>>>
>>>> ============================================================
>>>> ===================
>>>>
>>>> I am sorry I dont understand? I can see it pending on my bank
>>>> account.... can you please double check? Or maybe is there a number I can
>>>> call to speak with someone?
>>>>
>>>>
>>>> Thank you
>>>>
>>>> Lacy Smith
>>>>
>>>> On Tuesday, December 5, 2023, Customer Service [email-masked]
>>>> <[email-masked]> wrote:
>>>>
>>>>> Hello  Lacy-
>>>>>
>>>>>
>>>>> Thank you for your order with Designer Living.  Unfortunately, your
>>>>> credit card transaction did not capture the full amount of  $204.97
>>>>> *. * Please log back into your account and confirm your credit card
>>>>> information such as the: credit card number, CVV code, expiration date, and
>>>>> billing address; or please use a different credit card.
>>>>>
>>>>>
>>>>>
>>>>> You also have the option of contacting our customer service team at
>>>>> 1-888-879-8790 to provide a new credit card number.  If we do not hear from
>>>>> you within the next 24 business hours, this order will be cancelled, and
>>>>> you will have to place a new order.
>>>>>
>>>>>
>>>>>
>>>>> If you have already placed a new order, please let us know so we can
>>>>> cancel this existing order.  Thank you.
>>>>>
>>>>>
>>>>>
>>>>> Sincerely,
>>>>>
>>>>> Kyle
>>>>>
>>>>> Designer Living Customer Service
>>>>>
>>>>> 1-888-879-8790
>>>>>
>>>>